---
GITLAB_INCIDENT_ISSUE_PROJECT_PATH: 'gitlab-com/gl-infra/woodhouse-integration-test'
GITLAB_PRODUCTION_PROJECT_PATH: 'gitlab-com/gl-infra/woodhouse-integration-test'
INCIDENT_SLACK_CHANNEL: 'C01CB7PNR0R'  # woodhouse-staging
CHANGE_SLACK_CHANNEL: 'C01CB7PNR0R'  # woodhouse-staging
GLOBAL_SLASH_COMMAND: 'woodhouse-staging'
STATUSIO_PAGE_ID: '5bedc0c2a394fc04c9ccc974'
INCIDENT_CHANNEL_NAME_PREFIX: 'woodhouse-integration-test'
MEMBERS_ID_TO_ADD_TO_INCIDENT_CHANNEL: U07FKTRA4V8
